<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Perspective Hover Effect</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <section>
        <div class="perspective-line">
            <p></p>
            <p>like</p>
        </div>
        <div class="perspective-line">
            <p>like</p>
            <p>comment</p>
        </div>
        <div class="perspective-line">
            <p>comment</p>
            <p>share</p>
        </div>
        <div class="perspective-line">
            <p>subscribe</p>
            <p></p>
        </div>
    </section>
</body>
</html>